Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Which version of the Jabber Guest Plugin do i have?

For some online portal we are using we have to use the Jabber Guest Plug-in. A couple of days ago we received a notice that we need to make sure to use version 11 (right now we have 10.x)

I was installing a package called JabberGuest-plug-in_for_Windows-Version-11.0.0.40.msi and now when i look into the "Info" dialog of the Jabber Plugin it gives me the following info:

Cisco Jabber Guest: main_10.6.10.11

Cisco Jabber Guest-Plug-in: 11.0.0.40

So the "main" part seems to be still 10.x. I tried uninstalling all components of Jabber and just install the mentioned .msi but still this Version 10.6.10.11 shows up.

What do i have to do to get Version 11.0.0.40 for both entries?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

That's generally correct. 

That's generally correct. 

11.0.0.40 is your client version, it will get updated if next time you visit a newer server, but won't downgrade if you visit an old server.

4 REPLIES
Cisco Employee

Version main_10.6.10.11 is

Version main_10.6.10.11 is the JG server version you are visiting to.

Previously, you should have went to another JG server, which has a higher version (11.0) and that server checks your plugin version, and request you to upgrade the plugin. 

Then you come back to the old JG server, you find the version didn't match. Basically in your case, it should be fine.

New Member

Thank you very much, so if i

Thank you very much, so if i understand right

main_10.6.10.11 is the version the i'm currently connected to is running (so this may change whenever i visit another sever)

11.0.0.40 is the version my Client is running (this should stay the same among different severs as lng as i don't update my cient plugin)

Cisco Employee

That's generally correct. 

That's generally correct. 

11.0.0.40 is your client version, it will get updated if next time you visit a newer server, but won't downgrade if you visit an old server.

New Member

Thank you very much!

Thank you very much!

58
Views
0
Helpful
4
Replies
CreatePlease to create content